body{background: url("../images/bkg.jpg") repeat scroll center top transparent;
font:400 14px/1.25 "segoe_uisemibold",arial;}
#header{padding:10px 0 20px}
.th_header{width:100%;margin:0 auto;}
.th_top_header_links{clear:both;padding-bottom:20px;overflow:hidden}
.th_top_header_links ul {float:right}
.th_top_header_links ul li{width:auto;float:left}
.th_top_header_links ul li a{height:83px;display:table-cell;vertical-align:middle;text-align:center;color:#7e8083;text-transform:uppercase;font:400 14px/18px "segoe_uisemibold",arial;padding:25px 20px 0;transition: all 0.3s ease 0s;}
.th_top_header_links ul li.active a,.th_top_header_links ul li a:hover{background:url("../images/th_h_m_active.png") no-repeat right bottom;color:#83c576;min-width:80px;}
.th_slogan{overflow:hidden;}
.th_slogan p{color:#7d7b7d;font:400 16px/18px "segoe_ui semibold",arial;text-align:right}
.th_bottom_header{overflow:hidden;text-align:center}
.th_bottom_header p.icon_avatar{margin:0;float:left}
.th_bottom_header .header_right{color:#636466;font:400 20/22px "segoe_ui semibold",arial;padding-top:140px;line-height:28px;}
.th_bottom_header .header_right span{font-size:38px;color:#6d6e71}
.th_bottom_header .header_right span.name{font-size:30px;color:#54904a}
#content_wrap{padding:30px 0;}
.dhf_th_block_categories{overflow:hidden;width:110%;}
.th_three_cat{width:110%;}
.th_three_cat  li.item{width:260px;float:left;margin:5px 90px 10px 0;height:260px;text-align:center;background:url("../images/bkg_li_cat.png") no-repeat center;}
.th_three_cat  li.item a{display:table-cell;vertical-align:middle;padding:0 60px 0 10px;color:#a9abae;font:400 27px/30px "segoe_ui semibold",arial;height:260px;}
.th_three_cat  li.item a.active,.th_three_cat  li.item a:hover{color:#81c77e}

.th_block_news{overflow:hidden;padding:20px 0}
.th_block_news .th_b_left_why{width:50%;float:left;}
.th_block_news .th_b_left_why .th_block_indentity_2 p.img_make{display:none}
.th_block_news .th_b_left_why  h2 a {color:#5e5f5f;font:400 19px/20px "segoe_ui semibold",arial;}
.th_block_news  .th_b_right_note{width:50%;float:left;color:#838383;font-size:14px;}
.th_block_news .col h4{border-bottom:1px dashed #c5c4c4;padding-bottom:10px;margin-bottom:5px;color:#939392;font:400 29px/1.35 "segoe_uisemibold",arial;}
.th_block_news .col h4 a{color:#939392;font:400 29px/1.35 "segoe_uisemibold",arial;}
.th_block_news .col h4.titleloop_1{margin-bottom:5px}
.th_block_news .col h4.titleloop_2{margin-top:20px;}
.th_block_news .th_b_left_why.col h4{margin-bottom:5px;}
.th_block_news .th_b_left_why.col p.say a{color:#5e5f5f;font:400 19px/22px "segoe_ui semibold",arial;margin-bottom:10px;}
.th_block_news .th_b_left_why ul li{padding:20px 0;color:#838383;font-size:14px;}
.th_block_news .th_b_left_why ul li span.number{background:url("../images/li_number.png") no-repeat center;width:51px;height:52px;text-align:center;font:400 52px/52px "segoe_ui semibold",arial;color:#fff;float:left;padding-right:10px;}
.th_block_indentity_2.col_left{overflow:hidden;text-align:justify; margin:0 25px;}
.th_block_indentity_2.col_right{width:90%;float:left;}

#page #content_wrap .blog .items-row .extravote{float:right;}
#page #content_wrap .th_block_indentity_2 .item-page .extravote{float:left;width:100%}
#page #content_wrap .block_category_website .img-intro-left{float:left;}
#page #content_wrap .block_category_website .img-intro-left img{float:left;width:200px;padding: 5px;height:200px;}
#page #content_wrap .block_category_website h2 a{}
#page #content_wrap .block_category_website h2 a:hover{}
#page #content_wrap .block_category_website .block_category_content{padding: 5px 0px; margin-right: 10px;}
@-moz-document url-prefix(){#page #content_wrap .block_category_website .block_category_content{padding: 5px 0px; margin-right: 10px;}}
#page #content_wrap .blog .row-separator{display: block;clear:both;}
#page #content_wrap .block_related{float:left;width:549px;}
#page #content_wrap .block_related p:first-child{font-weight: bold;}
.th_block_indentity_2.col_left .items-row{padding-bottom:20px;border-bottom:1px dashed #e7e8e9;margin-bottom:20px;}
.th_block_indentity_2.col_right  h2.kh a{font-size:19px;color:#5e5f5f;line-height:20px;}
.th_block_indentity_2.col_left  h2,
.th_block_indentity_2.col_right h2{color:#838383;}
.th_block_indentity_2.col_left h2 a,
.th_block_indentity_2.col_right h2 a{color:#838383;font:400 30px/30px "segoe_ui semibold",arial;}
.th_block_indentity_2.col_left .block_category_website h2 a:hover{color:#F44D00}
.th_block_indentity_2.col_left p,
.th_block_indentity_2.col_right p{font-size:15px;color:#838383;}
.th_block_indentity_2.col_right p.img_make{margin-bottom:20px;}

#jc{padding:30px 0 20px;overflow:hidden}
#jc h4{padding-bottom:10px;border-bottom:1px dashed #e7e8e9;margin-bottom:20px;}
#content_identity{border-radius: 3px 3px 3px 3px;height: auto;overflow: auto;width: 100%;}
#content_identity img{width:100% !important; max-width:600px; height:auto !important;}
.rev_slider_wrapper{background-color:transparent!important;padding:0!important;width:100%!important}
.rev_slider{width:100%!important}